<script src="<?= base_url('assets/site/scripts/plugins/feather-icons/feather.min.js') ?>"></script>
<script src="<?= base_url('assets/site/scripts/plugins/jquery/jquery.min.js') ?>"></script>
<script src="<?= base_url('assets/site/scripts/plugins/jquery-mask/jquery.mask.min.js') ?>"></script>
<script src="<?= base_url('assets/site/scripts/plugins/swiper/swiper.min.js') ?>"></script>

<script type="module">
  import { Utils } from '<?= base_url('assets/site/scripts/Utils/Utils.js') ?>'

  window.addEventListener('load', function () {
    initUtils()
  })

  function initUtils () {
    const utils = Utils()
    utils.start()
  }
</script>